<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/archmage_particle.bmp" luminance="true"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="1.0" z="1.6"/>
	<color red="0.6" green="0.6" blue="1.0" alpha="0.15" />
	<color-no-energy red="0" green="0" blue="0.2" alpha="0.0" />
    	<size value="0.4" />
    	<size-no-energy value="0.0" />
    	<speed value="5.0" />
	<gravity value="0.01"/>
    	<emission-rate value="20" />
    	<energy-max value="60" />
    	<energy-var value="10" />
	
	<trajectory type="parabolic">
		<speed value="25"/>
		<scale value="1.5"/>
	</trajectory>
</projectile-particle-system>
